@charset "utf-8";
/* CSS Document */

@media only screen 
  and (min-width: 320px) 
  and (max-width: 920px){
	  

#content .intro,
#footer .container,
#footer  {
	width:100%;
	margin:0;
	}

.row {
	margin:0;
	}
	  
.col-1,
.col-lg-1,
.col-2,
.col-lg-2,
.col-3,
.col-lg-3,
.col-4,
.col-lg-4,
.col-5,
.col-lg-5,
.col-6,
.col-lg-6,
.col-7,
.col-lg-7,
.col-8,
.col-lg-8, 
.col-9,
.col-lg-9,
.col-10,
.col-lg-10,
.col-11,
.col-lg-11,
.col-12,
.col-lg-12 {
	width:100%;
 	clear: both;
	padding:0 5px 0 5px;
}

 

}


@media only screen 
  and (min-width: 320px) 
  and (max-width: 1024px)
  and (orientation: landscape) {
	  
.col-6 {
	width:50%;
 	clear: none;
	}
}


